.tasks-component
  flex: 1 1 auto
  display: flex
  flex-direction: column
  .tasks-container
    flex: 1 1 auto
    overflow: auto
    .task
      background: #fafafa
      &:nth-child(even)
        background: #ddd
      padding: 18px 0
      display: flex
      i
        padding: 0 10px
      p
        flex: 1 1 auto
      img
        width: 20px
        height: 20px
        border-radius: 50%
